package com.writeoff.module.expert.dto;

import javax.validation.constraints.NotBlank;

public class ExpertAssetUploadSignRequest {
    @NotBlank(message = "文件名不能为空")
    private String fileName;

    private String contentType;

    public String getFileName() {
        return fileName;
    }

    public void setFileName(String fileName) {
        this.fileName = fileName;
    }

    public String getContentType() {
        return contentType;
    }

    public void setContentType(String contentType) {
        this.contentType = contentType;
    }
}
